body{
	margin:  0;
	padding: 0;
	background-color:#F5f5f5;
}

input, select{
	font-family: Tahoma,Arial, Verdana;
	font-size:12px;
}

.vm {margin-top:10px; margin-bottom: 10px;}

.cl {clear:both}

.inlineblock
{
	display:-moz-inline-stack;/*Нужно для Firefox*/
	display:inline-block; /*Не применяется в IE и Firefox*/
	_overflow:hidden;/*фикс для IE6*/
	zoom:1;/*включаем hasLayout*/
	*display:inline;/*при hasLayout true display:inline ведёт себя как display:inline-block*/
}

.simplebtn, .simplebtnm {

	border: solid 1px #999999;
	background-color: white;
	cursor: pointer;
	vertical-align:bottom;
	text-decoration:none;
	

	display:-moz-inline-stack;/*Нужно для Firefox*/
	display:inline-block; /*Не применяется в IE и Firefox*/
	_overflow:hidden;/*фикс для IE6*/
	zoom:1;/*включаем hasLayout*/
	*display:inline;/*при hasLayout true display:inline ведёт себя как display:inline-block*/
} 

.simplebtn {
    background-image: url('/images/gradientv.gif');
    height: 16px;
	padding: 2px 5px;
}

.simplebtnm {
    background-image: url('/images/gradientvm.gif');
    height: 21px;
	line-height:21px;
	padding: 2px 10px;
	font-size: 16px;
    
}

.simplebtn:hover, .simplebtnm:hover {
	border: solid 1px #dd4422;
}
.simplebtn span, .simplebtn div, 
.simplebtnm span, .simplebtnm div{
	vertical-align:middle;
	font-weight:bold;
	color:#444444;
	display:inline-block;
	/*padding: 2px 5px 0px 5px;*/
	/*padding-bottom:6px;*/
}
.simplebtn span, .simplebtn div {
	font-size:11px;
}
.simplebtnm span, .simplebtnm div {
	font-size:14px;
}
.simplebtn:hover span, .simplebtn:hover div,
.simplebtnm:hover span, .simplebtnm:hover div{
	color: #dd4422;
}
.simplebtn img, .simplebtnm img {
	border:0;
	
}

h2 {
	font-family: Tahoma,Arial, Verdana;
	font-weight: bold;
	font-size:16px;color:brown
}

h1.middle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #CC0000;
}


h2.middle
{
	color:#555555;font-weight:bold;font-size:16px;
}

h5
{
	display:inline;
}

td,th {
	font-family: Tahoma;
	font-size: 12px;
	color: 000000;
	margin-top: 0px;
	line-height:15px;
}
td.activ { font-family: Tahoma;
	font-size: 12px;
	color: 000000;
	margin-top: 0px;
	line-height:15px;
	background-image:url('/templates/Stability/images/but-over.gif');
}
td.passiv_green { font-family: Tahoma;
	font-size: 12px;
	color: white;
	margin-top: 0px;
	line-height:15px;
	background-image:url(/templates/Stability/images/but_over_green.gif);
}
td.passiv {font-family: Tahoma;
	font-size: 12px;
	color: 000000;
	margin-top: 0px;
	line-height:15px;}
.table1 {	BORDER-RIGHT: #727272 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #727272 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #727272 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #727272 1px solid
}
.table2 {	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid
}
.table3 {      BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}

b.light {color:#333333;font-weight:bold}

img{
		border:0;
		font-family: verdana, arial, sans-serif;
		font-size:11px;
		font-weight:normal;
}
a {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*	font-size: 14px;*/
	color: #000000;
/*	font-weight:bold*/
}
a.noreload
{
	text-decoration: none;
	border-bottom: dotted 1px #4b3526;
}


a.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold
}
a.menu:visited {
	color: #333333;
}
a.menu:hover {
	color: #CC0000;
}
a.menu:active {
	color: #CC0000;
}
a.menu_act {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight:bold
}
a.menu_act:visited {
	color: #ffffff;
}
a.menu_act:hover {
	color: #cccccc;
}
a.menu_act:active {
	color: #cccccc;
}


a.zzz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:200;
}
a.zzz:visited {
	color: #000000;
}
a.zzz:hover {
	color: #CC0000;
}
a.zzz:active {
	color: #CC0000;
}

a.zzzl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight:200;
}
a.zzzl:visited {
	color: #000000;
}
a.zzzl:hover {
	color: #CC0000;
}
a.zzzl:active {
	color: #CC0000;
}

a.white_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E4E4E4;
	font-weight:200
}
a.white_small:visited {
	color: #E4E4E4;
}
a.white_small:hover {
	color: #CC0000;
}
a.white_small:active {
	color: #CC0000;
}


a.black_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight:200
}
a.black_small:visited {
	color: black;
}
a.black_small:hover {
	color: #CC0000;
}
a.black_small:active {
	color: #CC0000;
}

a.qqq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:200
}
a.qqq:visited {
	color: #FFFFFF;
}
a.qqq:hover {
	color: #CC0000;
}
a.qqq:active {
	color: #CC0000;
	margin-top: 0px;
}
a.black {
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	font-weight:200
}
a.black_dashed
{
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	font-weight:200;
	text-decoration:none;
	border-bottom: dashed 1px #333333;
}


a.tag
{
	font-family: Verdana, Sans-Serif, Arial;
	color:#444444;
	font-weight:normal;
	text-decoration:none;
	white-space:nowrap;
}
a.tag:hover
{
	/*color:white;
	background-color:#444444;
	*/
	text-decoration:underline;
}

a.black:visited {
	color: #333333;
}
a.black:hover {
	color: #CC0000;
}
a.black:active {
	color: #333333;
}
a.black2 {
  	font-family: Tahoma;
	font-size: 17px;
	color: #333333;
	font-weight:bold;
}
a.black2:visited {
	color: #333333;
}
a.black2:hover {
	color: #CC0000;
}
a.black2:active {
	color: #333333;
}
a.eee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight:200
}
a.eee:visited {
	color: #CC0000;
}
a.eee:hover {
	color: #666666;
}
a.eee:active {
	color: #666666;
	margin-top: 0px;
}

a.eeehuge, a.eeehige:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	font-weight:bold
}
a.eeehuge:hover, a.eeehuge:active
{
	color: #666666;
}


.style1 {color: #CC0000}
.style2 {
	font-size: 11px;
	color: #E4E4E4;
}
.style3 {font-size: 9px}
.style4 {color: #E4E4E4}
.style5 {color: #FFFFFF}
.style7 {font-size: 10px}
.style40 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; }
.style21 {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	font-family: Tahoma;
}
.style25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #CC0000;
}
.style26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #CC0000;
	background-image:url(/templates/Stability/images/line.gif);
	background-position:right top;
	background-repeat:repeat-y;
}
.style57 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style61 {
	font-size: 16px;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style62 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.style63 {color: #333333}
.style64 {font-size: 11px}
.stylegray {
	font-size: 11px;
	font-weight: 200;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.stylelightgray {
	font-size: 11px;
	font-weight: 200;
	color: #888888;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.editor {
	margin: 0px 0px 1px 0px;
	width: 400px;
	height: 21px;
	border: 1px #D1D8EC solid;
	background-image: url(../../images/editor/bg.gif);
	background-repeat: repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	padding: 2px 1px 0px 5px;
}

.button  {
     background: #2E5A7A url(/images/poisk.gif);
     vertical-align: bottom;
	border-width: 0px;
	width: 70px;
	height: 20px;

   }
div.blank {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;	
	text-align:left;
}
.adding1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: darkgray
}


.postcaption
{
	font-size: 14px;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial;
	color:#553311;
	margin: 5px 0px 10px 0px;
	display:block;	
}

.container
{
	margin: 10px;
}

.mp_container
{
	margin:10px;
	padding:10px;
}

.v_container
{
	margin-top:10px;
	margin-bottom:10px
}


.bsimple
{
	border:solid 1px #999999;
}

.bsimple .header
{
} 

.bcool
{
	border:solid 1px #999999;
}

.bcool .header
{
}
		

.blockcontainer
{
	margin:10px;
	padding:10px;
	border:solid 1px #999999;
}

.blockcaption
{
	color:#CC0000;
	font-family:Geneva,Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:bold;
}

.blockcaption_gray
{
	color:#666666;
	font-family:Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
}

.blockbody
{
	padding:5px;
}

.blockheader
{
	background-image: url("/templates/Stability/images/line1.gif");
	height:15px;
/*	width:100%;*/
	padding:5px;
	border-bottom:solid 1px #cccccc;
}

.blockheader_gray
{
	background-image: url("/templates/Stability/images/line1.gif");
	height:15px;
	/*width:100%;*/
	padding:5px;
	border-bottom:solid 1px #cccccc;
}

table.block
{
	width:100%;
	border-collapse: collapse;
}

table.block tr td
{
	border: 1px solid #999999;
	margin:0px;	
}

td.blockheader
{
	text-align: center;
	vertical-align:middle;
}

td.blockbody
{
	padding:5px;
}


.icon_play, .icon_info, .icon_edit, .icon_send, .icon_delete
{
	background-repeat: no-repeat;
	background-position: center;

	display:-moz-inline-stack;/*Нужно для Firefox*/
	display:inline-block; /*Не применяется в IE и Firefox*/
	_overflow:hidden;/*фикс для IE6*/
	zoom:1;/*включаем hasLayout*/
	*display:inline;/*при hasLayout true display:inline ведёт себя как display:inline-block*/

}

.icon_play
{
	width:16px;
	height:16px;
	background-image: url('/images/play.gif');
}
.icon_play:hover, .simplebtn:hover .icon_play
{
	background-image: url('/images/red_play.gif');
}

.icon_info
{
	width:16px;
	height:16px;
	background-image: url('/images/info.gif');
}
.icon_info:hover, .simplebtn:hover .icon_info
{
	background-image: url('/images/red_info.gif');
}


.icon_edit
{
	width:16px;
	height:16px;
	background-image: url('/images/edit.gif');
}
.icon_edit:hover, .simplebtn:hover .icon_edit
{
	background-image: url('/images/red_edit.gif');
}

.icon_send
{
	width:16px;
	height:16px;
	background-image: url('/images/mail.gif');
}
.icon_send:hover, .simplebtn:hover .icon_send
{
	background-image: url('/images/red_mail.gif');
}

.icon_delete
{
	width:16px;
	height:16px;
	background-image: url('/images/delete.gif');
}
.icon_delete:hover, .simplebtn:hover .icon_delete
{
	background-image: url('/images/red_delete.gif');
}

.icon_heart
{
	width:16px;
	height:16px;
	background-image: url('/images/heart.gif');
}
.icon_heart:hover, .simplebtn:hover .icon_heart
{
	background-image: url('/images/red_heart.gif');
}

.icon_close
{
	width:16px;
	height:16px;
	background-image: url('/images/close.gif');
}
.icon_close:hover, .simplebtn:hover .icon_close
{
	background-image: url('/images/red_close.gif');
}

.button_download
{
	width:60px;
	height:17px;
	display:block;
	background-image: url("/templates/Stability/images/m2.gif");
}
.button_download:hover
{
	background-image: url("/templates/Stability/images/m_2.gif");
}

.button_mobile
{
	width:65px;
	height:17px;
	display:block;
	background-image: url("/templates/Stability/images/na_mob.gif");
}
.button_mobile:hover
{
	background-image: url("/templates/Stability/images/na_mob2.gif");
}

.button_vote
{
	width:75px;
	height:17px;
	display:block;
	background-image: url("/templates/Stability/images/golos.gif");
}
.button_vote:hover
{
	background-image: url("/templates/Stability/images/golos2.gif");
}

.button_listen
{
	width:23px;
	height:23px;
	display:block;
	background-image: url("/templates/Stability/images/radio2.gif");
}
.button_listen:hover
{
	background-image: url("/images/radio3.gif");
}

.button_love
{
	width:23px;
	height:23px;
	display:block;
	background-image: url("/templates/Stability/images/my_music_small.gif");
}
.button_love:hover
{
	background-image: url("/templates/Stability/images/my_music_small-over.gif");
}

table.min
{
	border-spacing: 0px;
	border-collapse: collapse;
}

table.min tr td
{
	margin:0px;
	padding:0px;
}

div.description
{
	font-size: 12px;
	font-family: Verdana,Arial,sans-serif
}

div.description a
{
	font-size: 12px;
	font-weight: normal;
}

div.description .post-br 
{
	display:block;
	line-height:12px;
}

div.description pre
{
	white-space:normal;
}

div.description p
{
	margin-top:0px;
	margin-bottom:0px;
}
	

.smallfont
{
	color: #272727;
	font-family: Verdana, "geneva", "lucida", "lucida grande", Arial, "helvetica", sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: 11px;
	line-height: normal;
}

.catnode{
		display:block;
		/*height:15px;*/
		padding:2px;
	}
	
.catnode_image
{
	display:block;
	float:left;
	margin-top:3px;
}

		
	
.catnode_selected{
		display:block;
		line-height:19px;
		margin:2px;

		color:white;
		padding:1px 1px;
		/*background-image:url('/images/line_sel.gif');*/
		background-color: #222222;

	}
a.catnodelink{
		font-size:11px;	
		font-weight:normal;
		color:black;
		margin-left:12px;display:block
}

a.catnodelink_selected{
		font-size:11px;	
		font-weight:normal;
		color:white;
		margin-left:12px;display:block
}
		
	
.description_short strong
{
	color: #444444;
}

.square_200
{
	max-width:200px;
	max-height:200px;
	width: expression(this.width > 200 ? 200: true);
	/*height: expression(this.height > 200 ? 200: true);*/
}

.blinking
{
	background-color:#cc0000;
	color:white;
	font-weight:bold;
	font-style:italic;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	padding-left:3px;
	padding-right:4px;
	padding-bottom:3px;
	padding-top:1px;
}

.blinking_off
{
	background:transparent;
	color:black;
	font-weight:bold;
	font-style:italic;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	padding-left:3px;
	padding-right:4px;
	padding-bottom:3px;
	padding-top:1px;	
}

div.spoiler
{
	clear:both;
}

div.description img
{
	max-width:400px;
	max-height:400px;
	width: expression(this.width > 400 ? 400: true);
}

.comments a
{
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	font-weight:200
}

.teasers a {font-size:11px; color: #000000;font-weight: normal;}
.teasers a:hover{color:#cc0000}

.small_items, .small_items input, .small_items span, .small_items select{font-size:9px;}

.reset_links a
{
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	font-weight:200
}

.reset_links a:visited, .reset_links a:active {
	color: #333333;
}

.reset_links a:hover {
	color: #CC0000;
}

.gray
{
	color:#666666;
}

a.downloadbutton {
	display:inline-block;
	padding: 5px 15px 7px;
	border: solid 1px gray;
	background-color: green;
	color:white;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma, Arial, Verdana, sans-serif;
}
	
	